==========================
sync.cfg
==========================

.. include:: ../../epilog.rst

-------------------------------------------------------------
Synchronization Job Configuration
-------------------------------------------------------------

:Author: |AUTHOR|
:Version: Version |VERSION|
:Manual section: 5

Description
===========

The file /etc/proxmox-backup/sync.cfg is a configuration file for
Proxmox Backup Server. It contains the synchronization job
configuration.


File Format
===========

.. include:: format.rst


Options
=======

.. include:: config.rst


.. include:: ../../pbs-copyright.rst
